Tube Ace 'q' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 52046
Class: Input Validation Error
CVE: CVE-2012-1029
Remote: Yes
Local: No
Published: Feb 16 2012 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Daniel Godoy
Vulnerable: Adult PHP Tube Script Tube Ace 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus